.content .container p {
	color: black;
	font-family: Circe;
	font-size: 16px;
}
.text-input {
	background: #F0F1F4;
}
#restore-form {
	width: 300px;
	max-width: 100%;
	padding-bottom: 20px;
}
#restore-form .btn {
	width: 150px;
}
#restore-form label.error {
	font-family: Circe;
    margin-bottom: 0px;
    font-weight: normal;
    color: red;
    font-size: 14px;
    line-height: 16px;
}
#restore-form .text-input.error {
	border: 1px solid #ffa5a5;
}
p.success {
	font-weight: bold;
	padding-bottom: 20px;
}